<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\Classes\Rvf;

class RvfTextRecord extends RvfHeaderRecord
{
  
  public $text;

  
  public function __construct($header, array $text)
  {
    parent::__construct($header);
    $this->text = $text;
  }
}